 .u-section-1 {
  background-image: linear-gradient(#2cccc4, #478ac9);
}

.u-section-1 .u-sheet-1 {
  min-height: 597px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-style: italic;
  margin: -10px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#478ac9, #2cccc4);
  margin: 57px auto 0 39px;
  padding: 8px 33px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  font-size: 1.5rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#478ac9, #2cccc4);
  margin: 23px 65px 0 auto;
  padding: 8px 33px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  font-size: 1.5rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#478ac9, #2cccc4);
  margin: -25px auto 0 39px;
  padding: 8px 33px;
}

.u-section-1 .u-btn-4 {
  font-size: 1.5rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#478ac9, #2cccc4);
  margin: 52px auto 0 39px;
  padding: 8px 33px;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  font-size: 1.5rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#478ac9, #2cccc4);
  margin: -84px 65px 60px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 229px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -243px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 134px;
    margin-right: auto;
    margin-bottom: 55px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-3,
.u-section-1 .u-btn-3:before,
.u-section-1 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-4,
.u-section-1 .u-btn-4:before,
.u-section-1 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-5,
.u-section-1 .u-btn-5:before,
.u-section-1 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-5.u-btn-5.u-btn-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-5.u-btn-5.u-btn-5:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-5.u-btn-5.u-btn-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}